Bug 1427497 - [Doc] [RFE] Allow Kerberos authentication for users with certificates on smart cards (pkinit)
Summary: [Doc] [RFE] Allow Kerberos authentication for users with certificates on smar...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On: 1200767
Blocks: 1425467
TreeView+ depends on / blocked
 
Reported: 2017-02-28 11:57 UTC by Aneta Šteflová Petrová
Modified: 2019-03-06 00:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1200767
Environment:
Last Closed: 2017-09-18 11:12:11 UTC


Attachments (Terms of Use)

Comment 9 Aneta Šteflová Petrová 2017-09-12 07:57:27 UTC
The remaining feedback has been implemented.


Note You need to log in before you can comment on or make changes to this bug.